/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_design_styles function */
body, .mkdf-content, .mkdf-container { background-color: #f3f6f6;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_design_styles function */
::selection { background: #e8e8e8;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_design_styles function */
::-moz-selection { background: #e8e8e8;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 0px;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_h1_styles function */
h1 { color: #000000;font-family: Poiret One;font-size: 40px;font-weight: 700;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_h2_styles function */
h2 { color: #000000;font-family: Poiret One;font-size: 27px;font-weight: 700;letter-spacing: 5px;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_h3_styles function */
h3 { color: #000000;font-family: Poiret One;font-size: 23px;font-weight: 700;letter-spacing: 1px;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_h4_styles function */
h4 { color: #000000;font-family: Poiret One;font-size: 20px;font-style: normal;font-weight: 700;letter-spacing: 1px;text-transform: none;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_h5_styles function */
h5 { color: #000000;font-family: Poiret One;font-size: 18px;font-weight: 700;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_h6_styles function */
h6 { color: #000000;font-family: Poiret One;font-size: 15px;font-weight: 700;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_text_styles function */
p { color: #000000;font-family: Open Sans;font-size: 17px;font-style: normal;font-weight: 400;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_link_styles function */
a, p a { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_link_hover_styles function */
a:hover, p a:hover { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/assets/custom-styles/general-custom-styles.php lumiere_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/error404/custom-styles/custom-styles.php lumiere_mikado_404_footer_top_general_styles function */
.mkdf-404-page .mkdf-content { background-image: url(https://www.zdenkinaruza.sk/wp-content/themes/lumiere/assets/img/404.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/footer/admin/custom-styles/footer-custom-styles.php lumiere_mikado_footer_top_general_styles function */
.mkdf-page-footer .mkdf-footer-top-holder { background-color: #414e67;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/footer/admin/custom-styles/footer-custom-styles.php lumiere_mikado_footer_bottom_general_styles function */
.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #414e67;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php lumiere_mikado_fixed_header_styles function */
.mkdf-page-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area { background-color: rgba(255, 255, 255, 0)!important;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php lumiere_mikado_fixed_header_styles function */
.mkdf-fixed-wrapper.fixed .mkdf-main-menu > ul > li > a { color: #414e67;font-family: Ubuntu Condensed;font-size: 17px;font-style: normal;font-weight: 700;letter-spacing: 3px;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php lumiere_mikado_fixed_header_styles function */
.mkdf-fixed-wrapper.fixed .mkdf-main-menu > ul > li:hover > a, .mkdf-fixed-wrapper.fixed .mkdf-main-menu > ul > li.mkdf-active-item > a { color: #414e67;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php lumiere_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h6 { color: #414e67;font-family: Poiret One;font-style: normal;letter-spacing: 1px;text-transform: uppercase;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php lumiere_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li.mkdf-active-item > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a:hover, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h6:hover { color: #f2b557;}

			@media only screen and (max-width: 1024px) {
			/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php lumiere_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 60px !important;}

			}
		/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php lumiere_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php lumiere_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a:hover, .mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opened a { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php lumiere_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 96px;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/admin/custom-styles/header-custom-styles.php lumiere_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 0);height: 100px !important;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/admin/custom-styles/header-custom-styles.php lumiere_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { color: #414e67;font-family: Ubuntu Condensed;font-size: 16px;font-style: normal;font-weight: 700;letter-spacing: 3px;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/admin/custom-styles/header-custom-styles.php lumiere_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a:hover { color: #414e67;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/admin/custom-styles/header-custom-styles.php lumiere_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li.mkdf-active-item > a { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/admin/custom-styles/header-custom-styles.php lumiere_mikado_main_menu_styles function */
.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.mkdf-fixed-wrapper) .mkdf-main-menu > ul > li > a:hover { color: #ffffff;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/admin/custom-styles/header-custom-styles.php lumiere_mikado_main_menu_styles function */
.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.mkdf-fixed-wrapper) .mkdf-main-menu > ul > li.mkdf-active-item > a { color: #ffffff;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/admin/custom-styles/header-custom-styles.php lumiere_mikado_main_menu_styles function */
.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.mkdf-fixed-wrapper) .mkdf-main-menu > ul > li > a:hover { color: #414e67;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/header/admin/custom-styles/header-custom-styles.php lumiere_mikado_main_menu_styles function */
.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.mkdf-fixed-wrapper) .mkdf-main-menu > ul > li.mkdf-active-item > a { color: #414e67;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/search/admin/custom-styles/search-custom-styles.php lumiere_mikado_search_opener_icon_colors function */
.mkdf-search-opener:hover { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/search/admin/custom-styles/search-custom-styles.php lumiere_mikado_search_opener_text_styles function */
.mkdf-search-icon-text { font-family: Poiret One;letter-spacing: 3px;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php lumiere_mikado_side_area_icon_color_styles function */
.mkdf-side-menu-button-opener { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php lumiere_mikado_side_area_icon_color_styles function */
.mkdf-side-menu-button-opener:hover, .mkdf-side-menu-button-opener.opened { color: #f2b557!important;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php lumiere_mikado_side_area_icon_color_styles function */
.mkdf-side-menu a.mkdf-close-side-menu { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php lumiere_mikado_side_area_icon_color_styles function */
.mkdf-side-menu a.mkdf-close-side-menu:hover { color: #f2b557;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/title/admin/custom-styles/title-custom-styles.php lumiere_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { color: #000000;font-family: Poiret One;letter-spacing: 5px;}

/* generated in /data/a/4/a4925038-5970-4e20-9acc-2a33df6819d3/zdenkinaruza.sk/web/wp-content/themes/lumiere/framework/modules/title/admin/custom-styles/title-custom-styles.php lumiere_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-subtitle { color: #52617a;font-family: Open Sans;font-size: 17px;font-style: italic;font-weight: 600;}

